<template>
	<view style="letter-spacing: 1rpx;">
		<tn-nav-bar :isBack="false" backTitle="" :bottomShadow="true" backgroundColor="#FFFFFF">
			<view class="custom-nav tn-flex tn-flex-col-center tn-flex-row-left">
				<view style="padding-left: 15rpx;" @click="goBack()">
					<text class="tn-icon-left" style="font-size: 40rpx;"></text>
				</view>
				<view class="tn-margin-top"
					style=";text-shadow:  1rpx 0 0 #FFF, 0 1rpx 0 #FFF, -1rpx 0 0 #FFF , 0 -1rpx 0 #FFF;">
					<tn-tabs :list="[{name:'所在协会'}]" :current="topCurrent" activeColor="#000" :bold="false"
						:fontSize="36"></tn-tabs>
				</view>
			</view>
		</tn-nav-bar>
		<view :style="{paddingTop: vuex_custom_bar_height + 20+'px'}">
			<view style="padding:0rpx 30rpx 180rpx 30rpx;">
				<view
					style="position: relative;box-shadow: rgba(12, 0, 5, 0.1) 0px 0px 5px 0px;background-color: #ffffff;"
					@click="tn('/pages/index/pizz_info/pizz_info')">
					<view class="tn-flex tn-flex-center tn-flex-col-center"
						style="background-color: #ffffff;padding:60rpx 30rpx;border-radius: 15rpx;margin-bottom: 20rpx;">
						<view>
							<image src="/static/123.png" style="width: 100rpx;height: 100rpx;border-radius: 50%;">
							</image>
						</view>
						<view style="margin-left: 20rpx;">
							<view style="font-size: 31rpx;font-weight: 600;letter-spacing: 5rpx;">河南机器人行业协会</view>
							<view style="font-size: 24rpx;color: #808080;margin-top: 15rpx;">成立时间：2021-09-08</view>
						</view>
					</view>
				</view>
			</view>
		</view>
	</view>
</template>

<script>
	export default {
		data() {
			return {
				topCurrent: 0
			}
		},
		methods: {
			openUrl(e) {
				uni.navigateTo({
					url: e
				})
			},
			goBack() {
				if (getCurrentPages().length > 1) {
					uni.navigateBack()
				} else {
					uni.redirectTo({
						url: '/pages/index/index'
					})

				}
			}
		}
	}
</script>

<style>

</style>